/* Visit http://www.menucool.com/responsive-slider for instructions */


#ninja-slider {
    width:100%;
    max-width: 1400px;
    padding: 0!important;
    margin:0 auto;
    overflow:hidden;
    box-sizing:border-box;
}

#ninja-slider .slider-inner {
    /*max-width:720px;*/
    margin:0 auto;/*center-aligned */
    font-size:0px;
    position:relative;
    box-sizing:border-box;
}

#ninja-slider ul {
    position:relative;
    list-style:none;
    padding:0; margin: 0;
    box-sizing:border-box;
}

#ninja-slider li {
    width:100%;
    height:100%;
    top:0;
    left:0;
    position: absolute;
    font-size:12px;
    list-style:none;
    margin:0;
    padding:0;
    opacity:0;
    overflow:hidden;
    box-sizing:border-box;
}


#ninja-slider li.ns-show {
    opacity:1;
}


/* --------- slider image ------- */
#ninja-slider .ns-img {
    background-size:contain;/*Note: If transitionType is zoom, it will be overridden to cover.*/
    /*box-shadow: 0 1px 5px rgba(0,0,0,.8),inset 0 0 2px rgba(255,255,255,.4);*/
    cursor:default;
    display:none;
    position: absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-position:center center;
}


/*---------- Captions -------------------*/

#ninja-slider .caption {
    display: none;
    font-size: 150%;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #fff;
    position: absolute;
    bottom: 45px; left: 45px;
    padding: 10px 15px 10px 15px;;
    background-image: url("/images/banner-caption-bg.png");
    background-repeat: repeat;
    line-height: 170%;
    max-width: 400px;
}
#ninja-slider .caption a, #ninja-slider .caption a:visited {
    display: block;
    vertical-align: top;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    background-color: #1f6394;
    padding: 5px 10px;
    margin-top: 5px;
}
#ninja-slider .caption a:hover {
    color: #fff;
    background-color: #012a49;
}
#ninja-slider .caption .banner_header {
    font-size: 150%;
}

/* ---------Arrow buttons ------- */
/* The arrow button id should be: slider id + ("-prev", "-next", and "-pause-play") */
/* Usually the ninja-slider.js will create the arrow buttons and pager(nav dots) automatically, unless you have added their markup manually to the HTML as this demo did.
   This demo has put them inside a DIV.navWrapper.
*/

div.navsWrapper {
    position:absolute;
    width:100px;
    height:50px;
    right:45px;
    bottom:45px;
    z-index:10;
}

#ninja-slider-prev, #ninja-slider-next
{
    position: absolute;
    display:none;
    width:50px;
    height:50px;
    line-height:52px;
    margin:0;
    border:2px solid white;
    backface-visibility:hidden;
    color:white;
    overflow:hidden;
    -webkit-user-select: none;
    user-select:none;
    font-family:sans-serif;
    font-size:14px;
    transition:all 0.5s;
    cursor:pointer;
}

#ninja-slider-prev {
    left:auto; right:50%;
    margin-right: -2px;
}

#ninja-slider-next {
    left:50%; right:auto;
}

#ninja-slider-prev:hover, #ninja-slider-next:hover {width:80px;background-color:rgba(0,0,0,0.6);}

/*pagination within the prev/next buttons*/
#ninja-slider-prev div, #ninja-slider-next div {white-space:nowrap;opacity:0;position:absolute;}
#ninja-slider-prev div {left:6px;}
#ninja-slider-next div {right:6px;}
#ninja-slider-prev:hover div, #ninja-slider-next:hover div {opacity:1;}
#ninja-slider-prev:hover.disabled, #ninja-slider-next:hover.disabled {opacity:0.1;cursor:default;}

/* arrows */
#ninja-slider-prev::before, #ninja-slider-next::before {
    position: absolute;
    top: 17px;
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    border-left: 4px solid white;
    border-top: 4px solid white;
    backface-visibility:hidden;
}

#ninja-slider-prev::before {
    -ms-transform:rotate(-45deg);/*IE 9*/
    -webkit-transform:rotate(-45deg);
    transform: rotate(-45deg);
    right:15px;
}

#ninja-slider-next::before {
    -ms-transform:rotate(135deg);/*IE 9*/
    -webkit-transform:rotate(135deg);
    transform: rotate(135deg);
    left:15px;
}


/*------ pager(nav bullets) ------*/
/* The pager id should be: slider id + "-pager" */
#ninja-slider-pager, #ninja-slider-pause-play { display:none;}


/*Responsive settings*/
@media only screen and (max-width:500px){
    #ninja-slider-prev, #ninja-slider-next, #ninja-slider-pager {
        display:none;
    }
}

@media (max-width:900px){
    div.navsWrapper {
      display:none;
    }
    #ninja-slider .caption {
      font-size: 1.0em;
      bottom: 0; left: 0;
      padding: 10px 10px 10px 10px;;
      line-height: 150%;
      max-width: 420px;
    }
    #ninja-slider .caption .banner_header {
      font-size: 130%;
    }
}

@media (max-width:600px){
    #ninja-slider .caption .banner_text {
      display: none;
    }
}

@media (min-width: 10px) {
   #ninja-slider .caption {
      display: inline;
   }
   #ninja-slider .ns-img {
      display:block;
   }
   #ninja-slider-prev, #ninja-slider-next {
      display:inline-block;
   }
{

